Subject: Re: [Policy] SimplePolicyCondition

From: Robert Moore <[email-masked]>
Date: Mon, 2 Dec 2002 18:58:22 -0500

Girish,

See section 6.4 of PCIMe.  The class introduces no new properties - its
role is to participate in the aggregations that tie a SimplePolicyCondition
to its variable and value.

Regards,
Bob

Bob Moore
Advanced Design and Technology
Application Integration Middleware Division
IBM Software Group
+1-919-254-4436
[email-masked]

                      "Girish Pujari"                                                                  
                      <pujarig@mahindra        To:       <[email-masked]>                             
                      bt.com>                  cc:                                                     
                      Sent by:                 Subject:  Re: [Policy] SimplePolicyCondition            
                      policy-admin@ietf                                                                
                      .org                                                                             

                      12/02/2002 07:00                                                                 
                      AM                                                                               

Marcus,

Thanx for that quick responce.
I am refering to the ietf document "draft-ietf-policy-pcim-ext-08.txt"
The SimplePolicyCondition is refered but not defined.
Where can I find it.I want to the properties of this class.

Thanx
Regards
Girish Pujari

----- Original Message -----
From: Marcus Brunner <[email-masked]>
To: Girish Pujari <[email-masked]>; <[email-masked]>
Sent: Monday, December 02, 2002 4:10 PM
Subject: Re: [Policy] SimplePolicyCondition

> The definition has basically moved from the QoS model to PCIMe, because
for
> example the SimplePolicyCondition is used in many other models as well
> among them the QoS model.
>
> Marcus
>
> --On Montag, 2. Dezember 2002 15:08 +0530 Girish Pujari
> <[email-masked]> wrote:
>
> >
> > Hi,
> >
> > I am going through the PCIMe.
> >
> > The class SimplePolicyCondition is not clearly defined in the draft.
> >
> > As per the section 3.2.6. ( Variables and Values ) in the document
> > "draft-ietf-policy-pcim-ext-08.txt"  the simplecondition /
policyvariable
> > / policyvalue are imported from  QPIM.
> > But I cant see the same in the document
> > "draft-ietf-policy-qos-device-info-model-08.txt".
> > Can I get the CIM definition for the SimplePolicyCondition.
> >
> >
> >
> > Thanx
> > Regards
> >
> > Girish Pujari
> >
> > *********************************************************
> > Disclaimer
> >
> > This message (including any attachments) contains
> > confidential information intended for a specific
> > individual and purpose, and is protected by law.
> > If you are not the intended recipient, you should
> > delete this message and are hereby notified that
> > any disclosure, copying, or distribution of this
> > message, or the taking of any action based on it,
> > is strictly prohibited.
> >
> > *********************************************************
> > Visit us at http://www.mahindrabt.com
> >
>
>
>
> --------------------------------------
> Dr. Marcus Brunner
> Network Laboratories
> NEC Europe Ltd.
>
> E-Mail: [email-masked]
> WWW:    http://www.ccrle.nec.de/
> Phone: +49 (0) 6221 905 11 29
> personal home page: http://www.brubers.org/marcus
>
>
>

*********************************************************
Disclaimer

This message (including any attachments) contains
confidential information intended for a specific
individual and purpose, and is protected by law.
If you are not the intended recipient, you should
delete this message and are hereby notified that
any disclosure, copying, or distribution of this
message, or the taking of any action based on it,
is strictly prohibited.

*********************************************************
Visit us at http://www.mahindrabt.com

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy